homepage: "https://code.googlesource.com/re2"
language: c++
primary_contact: "junyer@google.com"
sanitizers:
  - address
  - memory
  - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://code.googlesource.com/re2'
